Subject: N21077: NOTAM A1613/24 väljastatud (ID:21077)
From: <[email-masked]>
To: "Diana Krotova" <[email-masked]>
Date: Thu, 27 Jun 2024 11:43:13 +0300

Tere Transpordiameti Lennundusteenistus Diana Krotova

Teie NOTAM-taotluse numbriga 21077 alusel, mis saabus meile 27-06-2024 
07:35, väljastasime alljärgneva NOTAMi:

A1613/24
(A1613/24 NOTAMN Q)EETT/QRTCA/IV/BO/W/000/006/5935N02558E002 A)EETT 
B)2407260900 C)2407280900 E)TEMPO RESTRICTED AREA EER2134 ESTABLISHED DUE TO 
VOSU BEACH FESTIVAL WI: 1000M RADIUS CENTRED ON 593445N 0255747E. AIRCRAFT 
(INCLUDING UNMANNED AIRCRAFT AND HANG GLIDER) WILL BE PROHIBITED TO FLY INTO 
OR IN THE AREA WITHOUT AUTHORISATION FROM ESTONIAN POLICE AND BORDER GUARD 
BOARD. RESTRICTION DOES NOT APPLY TO MIL, SAR AND HOSP FLIGHTS. PERMISSION 
FOR ENTERING THE AREA SHALL BE OBTAINED FROM TEL +372 5854 6461. F)SFC 
G)500FT AGL)

NOF Tallinn
[email-masked] <mailto:[email-masked]>
+372 6710 257